#! /bin/sh
set -e

# Include the wrappers utility script
. /usr/lib/java-wrappers/java-wrappers.sh

find_java_runtime java8

cd /usr/share/games/triplea/bin/
run_java -Xms512M -Xmx1G -Dlog4j.configuration=file:"/usr/share/games/triplea/log4j.properties" -jar /usr/share/games/triplea/bin/triplea.jar "$@"

